body {
	background-color:  #1f697a ;
}

.contenu .txt1{
	color : red;
}
	
	
.ensemble {
	margin: 0 auto;
	width: 800px;
	height: auto;
	background-color: white;
	text-align: center;
	margin-bottom: 25px;
}

.contenu {
	text-align: center;
}

.contenu .pic img {
	margin-top: 30px;
}

.contenu .pic .border1 {
	margin-top: 170px;
	margin-left: 201px;
	width: 50%;
	border-bottom: 4px solid #131111;
}

.contenu .pic p {
	font-family: 'Montserrat';
	font-size: 60px;
	color: #red;
	margin-top: -215px;
}

.contenu .text2 {
	width: 300px;
	margin-right: 5%;
	margin-top: 17%;
	float: right;
	font-family: 'Montserrat';
	color: #131111;
}

.ensemble .contenu .img2 {
	margin-left: 1%;
	margin-top: 8%;
}

.contenu .text3 {
	width: 300px;
	float: right;
	margin-top: 15%;
	margin-right: 5%;
	font-family: 'Montserrat';
	color: #131111;
}

.ensemble .contenu .img3 {
	margin-top: 8%;
}